{
    "image_incha": {
        "replace_version": "Replace version of image",
        "replace_maximum": "Only the larger version",
        "replace_medium": "Only the medium-size version",
        "replace_small": "Only the smallest version",
        "replace_all": "All three versions",
        "replace_remark": "The medium-size version is on display. Because of later edits the smaller or larger version might differ.",
        "image_name": "Name of image",
        "bildname_explica": "The image name is important for<br\/>&bull; search engine optimization (\"Title-Tags\")<br\/>&bull; overview in the list of representations.<br\/><br\/>In most cases it suffices to repeat the name of the object represented.<br\/><br\/>[Default value is object name]",
        "image_description": "Image description",
        "bildbesch_explica": "Here you can store annotations and remarks concerning the object representation (<b>NOT<\/b> concerning the object itself) <br\/><br\/>Example 1: \"Detail\"<br\/>Example 2: \"Rear side\"<br\/>Example 3: \"1 of 4\"",
        "image_folder": "Image folder",
        "ordner_explica": "The image folder is shown during the uploading process. Usually it starts with the word \"images\", the year, the month. For example: \"images 201504\"",
        "image_filename": "Image filename",
        "dateiname_explica": "The filename of the image is shown during the uploading process. It has to be provided including the extension (eg. \"317.jpg\" instead of \"317)",
        "photographer": "Photographer",
        "creator_explica": "Even if you work on behalf of the museum, photographers have a right of naming. If known, enter the photographer's name here, it will then appear below the image in the enlarged view. \r\nPlease enter only the name.<br\/><br\/>Example: \"A. Schnitzler\"<br\/>Example: \"Manfred Zweigelt\"",
        "image_rightsholder": "Rights holder of the image",
        "owner_explica": "Who owns the digital representation of the object?\"",
        "rights_status": "Rights status of the image",
        "rechte_explica": "Which <b>license applies for the image<\/b> (in all sizes) apply?<br\/>i.e. <b >NOT<\/b> rights of the displayed object<br\/>E.g. <b>NOT<\/b> rights of previews<br\/><br\/><br\/>Please select a value from the list (left)<br\/>More information available by clicking the brown [i] (right)<br\/><br\/>[Default: CC BY-NC-SA]",
        "rights_allowed": "Selectable legal forms",
        "info_needed": "You have to name the rights holder and rights status",
        "image_connect": "Link with an object",
        "go_object": "Go to object",
        "info_completeit": "Complete the info and accept by clicking on \"Save\"",
        "replace": "Replace",
        "change_from_folder": "From folder",
        "change_file": "The file",
        "replace_with": "Replace with",
        "upload_jpg_title": "Upload of an object image (JPG)",
        "prerequisites": "Prerequisites",
        "prerequisites_fileformat": "The image has to be a JPG file with a resolution of 72 dpi or 96 dpi",
        "prerequisites_imagesize_general": "The short side should have a MINIMUM of 540px. The long side should have a MAXIMUM of 3000px",
        "prerequisites_imagesize_mussam": "Mininum width of 200px",
        "prerequisites_filesize_general": "Filesize should not exceed 2 MB (for maps etc. up to 10 MB). Usually 100 kb to 500 kb suffices. JPG files with a quality\/ compression level of 60-70% often give rather good results ",
        "prerequisites_filesize_mussam": "Filesize should not exceed 2 MB",
        "reduction_museum": "Please select a file for upload. Will be resized automatically",
        "reduction_general": "Please select a file for upload in maximum size. The two smaller versions of the image will be created automatically",
        "last_uploaded": "Last uploaded",
        "upload_failed": "Something went wrong! (Possibly no filename provided.) To try again, please use the <em>back<\/em> button of your browser",
        "too_small": "You tried to upload an image smaller than the minimum size",
        "shortcuts": "Shortcuts",
        "shortcut_description": "Click to use as image description",
        "global_max_upload_size": "Overall, the maximum size of a given upload is:",
        "image_data": "Image data",
        "annotate_image": "Annotate image",
        "added_annotation": "Added annotation",
        "updated_annotation": "Updated annotation",
        "deleted_annotation": "Deleted annotation",
        "annotation_explica": "To annotate an image section, click into the image at the top left of the area you want to annotate. Then, move the cursor to the bottom right of the area to be annotated and release the click. A sidebar will open, offering you to enter your annotation.",
        "added_annotation_translation": "Added annotation translation",
        "updated_annotation_translation": "Updated annotation translation",
        "deleted_annotation_translation": "Deleted annotation translation",
        "global_max_file_uploads": "Overall, the maximum number of images that can be uploaded in one go is",
        "image_upload_page_title": "Image upload form",
        "master_filename": "Name of master file",
        "master_filename_explica": "The name of the masterfile including the file extension but without the filepath",
        "color": "Color",
        "orientation": "Orientation",
        "image_size": "Image size",
        "minimum_width": "Minimum width",
        "maximum_width": "Maximum width",
        "minimum_height": "Minimum height",
        "maximum_height": "Maximum height",
        "orientation_landscape": "Landscape",
        "orientation_square": "Square",
        "orientation_portrait": "Portrait",
        "rotate_left": "Rotate counterclockwise",
        "rotate_right": "Rotate clockwise",
        "dominant_color": "Dominant color",
        "color_black": "black",
        "color_green": "green",
        "color_silver": "silver",
        "color_lime": "lime",
        "color_gray": "gray",
        "color_olive": "olive",
        "color_white": "white",
        "color_yellow": "yellow",
        "color_maroon": "maroon",
        "color_navy": "navy",
        "color_red": "red",
        "color_blue": "blue",
        "color_purple": "purple",
        "color_teal": "teal",
        "color_fuchsia": "fuchsia",
        "color_aqua": "aqua",
        "object_filter_active": "You have an active filter for objects. The listed images are restricted to images of these objects.",
        "toggle_display_with_master": "Toggle display of image with a master file",
        "toggle_display_without_master": "Toggle display of image without an available master file",
        "flip": "Invert horizontally",
        "flop": "Invert vertically",
        "sort_object_images": "Sort object images",
        "sort_object_images_explica": "On this page, you can more easily sort object images one by one. Left and right of the image, you can find two buttons for moving the object one position to the front or back. At the very bottom of the page, you can find a list of all resources linked to the object, to quickly jump to them without moving the currently selected image."
    },
    "incha_image": {
        "front": "Front view",
        "rear": "Rear view",
        "overall": "Overall view",
        "detail": "Detail view",
        "insert": "Insert",
        "insert_go": "Insert and continue",
        "no_title": "Please provide a title for the image",
        "image_switched_forward": "The image was moved forward in the order of images",
        "image_switched_backward": "The image was moved backwards in the order of images",
        "made_main": "The image was made the main image for this object",
        "switched_non-public": "The image was made non-public",
        "switched_public": "The image was made public",
        "edit_image": "Edit image information",
        "rewrote_iptc": "Updated IPTC data",
        "rewrote_iptc_all": "Updated IPTC data for all linked images",
        "rotated": "The image has been rotated",
        "flipped": "The image has been inverted vertically",
        "flopped": "The image has been inverted horizontally",
        "edited": "Resource information has been edited",
        "deleted": "The resource has been removed",
        "uploaded": "The image has been uploaded"
    }
}